<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" type="text/css" href = "{{ url_for('static',filename='assets/css/surface.css') }}" />
    <meta charset="UTF-8">
    <link rel="icon" href = "{{ url_for('static',filename='assets/img/favicon.png') }}">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Surface | SolarSolutions</title>
</head>

<body style=background:#30849e;>
    <div class="d">
        <img class="Ellipse-13" src = "{{ url_for('static',filename='assets/img/Ellipse 13.svg') }}">
        <img class="Polygon-6" src = "{{ url_for('static',filename='assets/img/Polygon 6.svg') }}">
        <p class="Text-Style-20">
        What are the dimensions of your roof?
        </p>
        <div class="block2">
            <span class="Surface Text-Style-21">Length:</span>
            <form class="inputtext" method='POST' id='surface_form' align="center">
                <label for="surface"></label>
                <input type="text" id="surface" name="length" value="{{old_info['roof_length']}}" required>
            <!-- </form> -->
            <span class="Text-Style-21">m</span>
            <br><br>
            <span class="Surface Text-Style-21">&nbsp;&nbsp;Width:</span>
            <!-- <form class="inputtext"> -->
                <label for="surface"></label>
                <input type="text" id="surface" name="width" value="{{old_info['roof_width']}}" required>
                <span class="Text-Style-21">m</span>


                <div class="block">
                    <br>
                    <br>
                    <br>
                    <a href="/GetToKnow" class="left"></a>
                    <a href="/Surface" class="middle"></a>
                    <a href="/consumption" class="right"></a>
                </div>
                
                
                <button type="submit" class="btn btn-info lnext" id="send_info">Next</button>
                <!-- <a href="/Surface" class="lnext" type="submit" onclick="send_info()">NEXT</a> -->
                
                
                <!-- <input type="submit" style="color: transparent; background-color: transparent; border-color: transparent; cursor: default;"> -->
                
                <!-- <button type="submit" class="btn btn-info lnext" id="send_info">Info</button> -->
                
            </form>
            
            
        </div>
            
            <form name="form">
                
                <!-- inputs and stuff -->
                
                <input type="submit" onclick="javascript: form.action='/submit';">
                <input type="submit" onclick="javascript: form.action='/submit-2';"> 
                
              </form>
            <script>
                
                function send_info(){
                    button = document.getElementById('send_info');
                    button.click();                    
                    alert(button.innerText);
                }

            </script>
            
        
    </div>

</body>
</html>